/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "5"; */
"5.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "6"; */
"6.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7"; */
"7.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "8"; */
"8.title" = "Tarea";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9"; */
"9.title" = "Editar";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "10"; */
"10.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Carbon Copy Cloner"; ObjectID = "11"; */
"11.title" = "Carbon Copy Cloner";

/* Class = "NSMenu"; title = "Carbon Copy Cloner"; ObjectID = "12"; */
"12.title" = "Carbon Copy Cloner";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "20"; */
"20.title" = "Desinstalar CCC...";

/* Class = "NSMenuItem"; title = "Purchase CCC..."; ObjectID = "23"; */
"23.title" = "Comprar CCC...";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "24"; */
"24.title" = "Ajustes...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "25"; */
"25.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "27"; */
"27.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Quit CCC"; ObjectID = "29"; */
"29.title" = "Salir de CCC";

/* Class = "NSMenuItem"; title = "Hide CCC"; ObjectID = "30"; */
"30.title" = "Ocultar CCC";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "31"; */
"31.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "32"; */
"32.title" = "Buscar actualizaciones...";

/* Class = "NSMenuItem"; title = "About CCC"; ObjectID = "33"; */
"33.title" = "Acerca de CCC";

/* Class = "NSMenu"; title = "Services"; ObjectID = "34"; */
"34.title" = "Servicios";

/* Class = "NSMenu"; title = "Help"; ObjectID = "35"; */
"35.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "What's New in CCC?"; ObjectID = "38"; */
"38.title" = "¿Qué novedades hay en CCC?";

/* Class = "NSMenuItem"; title = "Show Expert Settings..."; ObjectID = "39"; */
"39.title" = "Mostrar opciones experimentales...";

/* Class = "NSMenuItem"; title = "Report a Problem..."; ObjectID = "40"; */
"40.title" = "Informar de un problema...";

/* Class = "NSMenuItem"; title = "Enable Debug Output"; ObjectID = "41"; */
"41.title" = "Activar salida del depurador";

/* Class = "NSMenuItem"; title = "Ask a Question About CCC..."; ObjectID = "42"; */
"42.title" = "Enviar una pregunta sobre CCC...";

/* Class = "NSMenuItem"; title = "CCC Knowledge Base"; ObjectID = "43"; */
"43.title" = "Base de conocimientos de CCC";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "44"; */
"44.title" = "Editar";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "45"; */
"45.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "47"; */
"47.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "49"; */
"49.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "50"; */
"50.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "51"; */
"51.title" = "Borrar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "52"; */
"52.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "53"; */
"53.title" = "Copiar";

/* Class = "NSMenu"; title = "Task"; ObjectID = "54"; */
"54.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Reset to Defaults"; ObjectID = "55"; */
"55.title" = "Restaurar opciones predeterminadas";

/* Class = "NSMenuItem"; title = "Delete Task…"; ObjectID = "57"; */
"57.title" = "Eliminar tarea…";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "58"; */
"58.title" = "Nueva tarea";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "59"; */
"59.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "60"; */
"60.title" = "Duplicar";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "62"; */
"62.title" = "Guardar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "63"; */
"63.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Task History"; ObjectID = "64"; */
"64.title" = "Historial de tareas";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "65"; */
"65.title" = "Ventana principal";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "67"; */
"67.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "69"; */
"69.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "70"; */
"70.title" = "Minimizar";

/* Class = "NSMenu"; title = "View"; ObjectID = "71"; */
"71.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "72"; */
"72.title" = "Personalizar la barra de herramientas...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "74"; */
"74.title" = "Ocultar barra de herramientas";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "78"; */
"78.title" = "Tareas";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "80"; */
"80.title" = "Volúmenes";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "81"; */
"81.title" = "Mostrar barra lateral";

/* Class = "NSMenuItem"; title = "Set up your first backup task"; ObjectID = "1QY-WP-wcs"; */
"1QY-WP-wcs.title" = "Configurar su primera tarea de copia de seguridad";

/* Class = "NSMenuItem"; title = "Open Debug Logs"; ObjectID = "1o5-0T-tNd"; */
"1o5-0T-tNd.title" = "Abrir registro del depurador";

/* Class = "NSMenuItem"; title = "See which files were updated on the destination"; ObjectID = "1o7-3j-Rcs"; */
"1o7-3j-Rcs.title" = "Ver qué archivos se actualizaron en el destino";

/* Class = "NSMenuItem"; title = "Disk Utility"; ObjectID = "1tw-FG-Tq2"; */
"1tw-FG-Tq2.title" = "Utilidad de Discos";

/* Class = "NSMenuItem"; title = "Delete a stubborn file or folder…"; ObjectID = "4cU-7g-eB9"; */
"4cU-7g-eB9.title" = "Eliminar un archivo o carpeta persistente…";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "7iC-C9-Hf0"; */
"7iC-C9-Hf0.title" = "Capturar pantalla";

/* Class = "NSMenuItem"; title = "Delete snapshots from the startup disk"; ObjectID = "9OP-qG-m4v"; */
"9OP-qG-m4v.title" = "Eliminar instantáneas del disco de arranque";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "9bo-Hd-cIx"; */
"9bo-Hd-cIx.title" = "Desinstalar CCC...";

/* Class = "NSMenuItem"; title = "Disable Task"; ObjectID = "AMe-pj-lEv"; */
"AMe-pj-lEv.title" = "Desactivar tarea";

/* Class = "NSMenuItem"; title = "Find and restore an older version of a file"; ObjectID = "C0g-fw-AiW"; */
"C0g-fw-AiW.title" = "Encontrar y restaurar una versión anterior de un archivo";

/* Class = "NSMenuItem"; title = "What's new in CCC v7?"; ObjectID = "DXt-Sr-jgc"; */
"DXt-Sr-jgc.title" = "¿Qué novedades tiene CCC 7?";

/* Class = "NSMenu"; title = "Utilities"; ObjectID = "Epb-XO-oOP"; */
"Epb-XO-oOP.title" = "Utilidades";

/* Class = "NSMenuItem"; title = "Mount a network volume…"; ObjectID = "H1z-In-oaI"; */
"H1z-In-oaI.title" = "Montar un volumen de red…";

/* Class = "NSMenuItem"; title = "Create Pro License Sidecar File"; ObjectID = "M4k-4X-mdZ"; */
"M4k-4X-mdZ.title" = "Crear archivo sidecar de licencia Pro";

/* Class = "NSTextFieldCell"; title = "VERSION"; ObjectID = "M6h-WQ-sFM"; */
"M6h-WQ-sFM.title" = "VERSIÓN";

/* Class = "NSTextFieldCell"; title = "WEB"; ObjectID = "MH5-kc-Cd8"; */
"MH5-kc-Cd8.title" = "WEB";

/* Class = "NSMenuItem"; title = "Task Groups"; ObjectID = "Prg-7e-lMR"; */
"Prg-7e-lMR.title" = "Grupos de tareas";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "Q4V-Mb-wSt"; */
"Q4V-Mb-wSt.title" = "Nuevo grupo de tareas";

/* Class = "NSMenuItem"; title = "Show Coaching Tips"; ObjectID = "QU5-FE-wlC"; */
"QU5-FE-wlC.title" = "Mostrar consejos";

/* Class = "NSMenuItem"; title = "Secure CCC's Scripts folder"; ObjectID = "R3r-D7-0F8"; */
"R3r-D7-0F8.title" = "Proteger la carpeta Scripts de CCC";

/* Class = "NSMenuItem"; title = "Enable encryption on your backup volume"; ObjectID = "R7A-Nk-ZvM"; */
"R7A-Nk-ZvM.title" = "Active la encriptación en el volumen de copia de seguridad";

/* Class = "NSMenuItem"; title = "Submit Logs..."; ObjectID = "RvI-Ms-ewz"; */
"RvI-Ms-ewz.title" = "Enviar registro...";

/* Class = "NSMenuItem"; title = "Previous Locale"; ObjectID = "Sea-BJ-xIH"; */
"Sea-BJ-xIH.title" = "Configuración regional anterior";

/* Class = "NSMenuItem"; title = "Toggle Dark Mode"; ObjectID = "Ter-lT-DWO"; */
"Ter-lT-DWO.title" = "Activar/desactivar Modo Oscuro";

/* Class = "NSMenuItem"; title = "Grant Full Disk Access to CCC..."; ObjectID = "V9y-th-eJO"; */
"V9y-th-eJO.title" = "Conceder acceso completo al disco a CCC...";

/* Class = "NSMenuItem"; title = "Load External Tasks & History…"; ObjectID = "VCk-qX-Ucm"; */
"VCk-qX-Ucm.title" = "Cargar tareas e historial externos…";

/* Class = "NSBox"; title = "Box"; ObjectID = "VKa-al-8BD"; */
"VKa-al-8BD.title" = "Box";

/* Class = "NSMenuItem"; title = "What's new in CCC v7.1?"; ObjectID = "VXo-OJ-IlH"; */
"VXo-OJ-IlH.title" = "¿Qué novedades tiene CCC 7.1?";

/* Class = "NSMenuItem"; title = "Export All Tasks..."; ObjectID = "W1D-H8-G2y"; */
"W1D-H8-G2y.title" = "Exportar todas las tareas…";

/* Class = "NSMenu"; title = "Learn How To…"; ObjectID = "WYm-9V-KSF"; */
"WYm-9V-KSF.title" = "Descubra cómo…";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "XP9-jH-c9c"; */
"XP9-jH-c9c.title" = "Utilidades";

/* Class = "NSMenuItem"; title = "Disk Center"; ObjectID = "bUe-40-XgJ"; */
"bUe-40-XgJ.title" = "Centro de discos";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "ebO-xa-6JY"; */
"ebO-xa-6JY.title" = "Nueva tarea de restauración";

/* Class = "NSMenuItem"; title = "Migrate data from my backup to a new Mac"; ObjectID = "fW3-m6-1EW"; */
"fW3-m6-1EW.title" = "Migrar datos de mi copia de seguridad a un nuevo Mac";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "fZ6-bG-hzy"; */
"fZ6-bG-hzy.title" = "Versión";

/* Class = "NSTextFieldCell"; title = "COPYRIGHT"; ObjectID = "fZV-4J-6CE"; */
"fZV-4J-6CE.title" = "COPYRIGHT";

/* Class = "NSBox"; title = "Box"; ObjectID = "gcR-jZ-uyB"; */
"gcR-jZ-uyB.title" = "Box";

/* Class = "NSMenuItem"; title = "Next Locale"; ObjectID = "huO-Rs-ZCd"; */
"huO-Rs-ZCd.title" = "Configuración regional siguiente";

/* Class = "NSMenuItem"; title = "Customize the retention of backup history on your backup"; ObjectID = "itl-Dp-Jx5"; */
"itl-Dp-Jx5.title" = "Personalizar la conservación del historial de copias en su copia de seguridad";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "jya-rj-4Qy"; */
"jya-rj-4Qy.title" = "Ejecutar ahora";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "mAy-bK-tNJ"; */
"mAy-bK-tNJ.title" = "Modo sencillo";

/* Class = "NSMenuItem"; title = "Disable All Tasks & Quit"; ObjectID = "mMo-2a-i0w"; */
"mMo-2a-i0w.title" = "Desactivar todas las tareas y salir";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "oDx-6a-V8y"; */
"oDx-6a-V8y.title" = "Copiar enlace";

/* Class = "NSMenuItem"; title = "Disable Spotlight indexing on your backup volume"; ObjectID = "qxY-IG-Zl0"; */
"qxY-IG-Zl0.title" = "Desactive el indexado de Spotlight en el volumen de copia de seguridad";

/* Class = "NSMenuItem"; title = "Schedule a task to run automatically"; ObjectID = "rQE-YP-i3j"; */
"rQE-YP-i3j.title" = "Programar una tarea de ejecución automática";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "rXq-en-rC5"; */
"rXq-en-rC5.title" = "Terminal";

/* Class = "NSMenuItem"; title = "Import Task..."; ObjectID = "swA-5g-RPx"; */
"swA-5g-RPx.title" = "Importar tarea…";

/* Class = "NSMenuItem"; title = "Recommend CCC to a friend…"; ObjectID = "uT1-hx-wUt"; */
"uT1-hx-wUt.title" = "Recomendar CCC a una amistad…";

/* Class = "NSMenuItem"; title = "macOS Installer Media Assistant"; ObjectID = "uhT-5d-83e"; */
"uhT-5d-83e.title" = "Asistente de instalador de macOS";

/* Class = "NSMenuItem"; title = "Export Task…"; ObjectID = "vEN-Hh-4T0"; */
"vEN-Hh-4T0.title" = "Exportar tarea…";

/* Class = "NSMenuItem"; title = "Learn How To…"; ObjectID = "x4u-Sp-gRR"; */
"x4u-Sp-gRR.title" = "Descubra cómo…";

/* Class = "NSMenuItem"; title = "Standard Mode"; ObjectID = "xEi-5Y-pn7"; */
"xEi-5Y-pn7.title" = "Modo normal";

/* Class = "NSMenuItem"; title = "Get a visual comparison of the source and destination"; ObjectID = "yaJ-a3-3Ik"; */
"yaJ-a3-3Ik.title" = "Acceder a una comparativa visual del origen y el destino";
